# Generated by Django 2.2.5 on 2019-10-18 17:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dtbsmotor', '0004_remove_dtbs_motor_category'),
    ]

    operations = [
        migrations.AddField(
            model_name='dtbs_motor',
            name='category',
            field=models.IntegerField(choices=[(1, 'Automatic'), (2, 'Manual')], default=1),
        ),
    ]
